.first { padding-top: 0px; margin-top: 0px; }

body,td,th {	color: #339999;}
body {	background-color: #441957;
	margin-left: 0px;	margin-top: 0px;}
.blacktwelve {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	margin-left: 5px;	margin-right: 5px;	margin-top: 5px;	margin-bottom: 5px;	color: #000000;}
a.blacktwelve:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	margin-left: 5px;	margin-right: 5px;	margin-top: 5px;	margin-bottom: 5px;	color: #DABBE7;	font-style: italic;}
.maintext {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	margin-left: 10px;	margin-right: 10px;	color: #FFCC66;	line-height: 16px;}
.largepurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	color: #D5ADF1;	line-height: 22px;	margin-right: 15px;	margin-left: 15px;}
.mediumpurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #D5ADF1;	line-height: 18px;	margin-right: 15px;	margin-left: 15px;}
.smallpurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #D5ADF1;	line-height: 18px;	margin-right: 15px;	margin-left: 15px;}
.darkorange14 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	margin-left: 8px;	margin-right: 8px;	margin-top: 5px;	margin-bottom: 5px;	color: #FF3300;}
.bottomorange {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #E69928;}
a.bottomorangelink:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #E69928;	text-decoration: none;}
a.bottomorangelink:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFCC33;	text-decoration: none;}
a.bottomorangelink:visited {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #BDB8D8;	text-decoration: none;}
.bottomwhite {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;}
.bottomwhite10 {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}
a.bottomwhite10:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}
a.bottomwhite10:visited {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}
.submediumpurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #441957;	line-height: 18px;}
.submediumpurple	 li, ul, p {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #441957;	line-height: 18px;	margin-right: 15px;	margin-left: 15px;}
.sublargepurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	color: #441957;	line-height: 18px;}	
.sublargestpurple {	font-family: Arial, Helvetica, sans-serif;	font-size: 18px;	color: #441957;	line-height: 18px;}
.directory_header {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;	
	color: #441957;	
	line-height: 18px;
}	

.quotenewspadding {	margin-right: 15px;	margin-left: 15px; width: 510px; }
table.directory {
    margin: auto;
    width: 500px;
}
td.directory_with_detail {	
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 18px;	
    color: #441957;	
    line-height: 18px;
    text-align: center;
    border: 1px solid;
    /** following doesn't appear to be taking affect **/
    /*margin: 90px 10px 10px 10px;*/
    margin-top: 90px;
    padding: 10px;
}
td.directory {	
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 16px;	
    color: #441957;	
    line-height: 18px;
    text-align: center;
    /*padding: 10px;*/
}
th.directory_with_detail {	
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 18px;	
    color: #441957;	
    line-height: 18px;
    text-align: center;
    border: 1px solid;
    padding: 20px;
    margin: 10px;
}
th.directory_with_zones {	
    /* This one has been renamed and needs to be deleted! */
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 18px;	
    color: #441957;	
    line-height: 18px;
    text-align: center;
    /*border: 1px solid;*/
    padding: 5px;
    margin: 10px;
}
th.directory {	
    /*copied from sublargestpurple!!*/
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 18px;	
    color: #441957;	
    line-height: 18px;
    text-align: center;
    padding: 10px;
}
table.personalpage {
    width: 900px;
    text-align: center;
}
tr.personalpage {
    text-align: center;
    text-align: center;
}
img.personalpage {
    margin: auto;
    border: 1px solid;
}    
table.paddedarea {
    width: 100%;
    padding: 30px;
    text-align: center;
}    
div.paddedarea {
    margin: auto;
    padding: 30px;
}    

#listings {
	padding: 20px;
}

#listings div.listing {
	margin: 0px 100px 20px 100px;
	padding: 0px;
	border-top: 1px solid #441957;
	border-left: 1px solid #441957;
}
div.listing h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 18px;	
	color: #441957;	
	line-height: 18px;
	margin: 0px;
	padding: 15px 15px 4px 15px;
	text-align: left;
}
div.listing p {	
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 15px;	
    font-style: normal;
    color: #441957;	
    line-height: 18px;
    text-align: left;
    margin: 0px;
    padding: 10px 0px 0px 15px;
}

div.listing p.personal_page_link_image { padding-bottom: 1px; margin-bottom: 0px; text-decoration: none; }
div.listing p.personal_page_link_image a { text-decoration: none; }
div.listing p.personal_page_link_image a img { border: none; text-decoration: none; }
div.listing p.personal_page_link_text { padding-top: 0px; margin-top: 0px; }

/* for metaform */
td.caption { text-align: right; vertical-align: top; font-weight: bold; }
td.errorcaption { text-align: right; vertical-align: top; font-weight: bold; color: red; }
div.error { border: 2px solid red; padding: 13px; margin: 20px; background: #ffdddd; }
td.submit_row { text-align: right; }
.listing .members_blurb { text-align: left; }

/* profile editor */
.profile_editor_header h3 { padding-left: 15px; margin-bottom: 0px; }
.profile_editor_instructions { padding-left: 35px; }

/* personal page */
#personal_page { padding: 0px 15px; }
#personal_page h2 { text-align: center; }
#personal_page td h2 { text-align: left; margin-top: 50px; }
#personal_page .edit { border: 1px solid red; text-align: center; }
.personal_page_caption { padding-top: 0px; margin-top: 0px; padding-left: 0px; margin-left: 0px; }

#personal_page div.listing p { padding-left: 0px; }

#personal_page_description h3 { padding: 0px; margin: 0px;} /* script gives them padding-bottom inline */
#personal_page_description p { padding: 0px; margin: 0px; } /* script gives them padding-bottom inline */

#events_listing_table { margin-top: 20px; }
#events_listing_table th { text-align: left; }
#events_listing_table td { text-align: left; vertical-align: top; }
#events_listing_table td.even { background-color: #ffe4ee; }
#events_listing_table td.odd { background-color: #eef; }

#padded_main_area {
	padding: 0 15px;
}

#event_description {
	padding: 1px 0px;
	background: #ddd;
}

#member_status_bar_above { height: 15px; }

#member_status_bar {
	padding: 3px;
	text-align: right;
	font-size: 13px;
	border: 2px solid #856a91;
	background: #bcadc2;
}

.nav-top-spacer {
	display: inline-block;
	height: 32px;
	width: 50px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAIAAABch4VNAAAALUlEQVQI12NwloxgmJT/mGFiwUOGSUAcHr+cQTowmwY4E0xLBWSB6bCEpSD7AE8HH/Nvm+vmAAAAAElFTkSuQmCC) repeat-x;
}
